Subject: bug#78474: 31.0.50; Wrong char insertion in rxvt

From: Samuel Thibault <[email-masked]>
Date: Tue, 22 Jul 2025 14:27:30 +0200

Samuel Thibault, le mar. 22 juil. 2025 14:16:02 +0200, a ecrit:
> And not a solution that will break as soon as somebody creates their
> own screen reader for their own use.

To put some context here: one of the latest screen readers out there,
odilia, is already concerned by the amount of existing workarounds
for accessibility in general. If they bang their head against walls
concerning \t\b, wondering why that works with the well-known orca
screen reader, and not with their own, and end up seeing a hardcoded
list of the screen readers that are fortunate enough to be known enough
to get the proper behavior of emacs in vte, as opposed to the screen
reader that they are trying to write, then yes, I believe they could
almost litteraly throw up.

Samuel